﻿@import url('general-reset.css');
@charset "utf-8";
body {
	font-family: 'Muli', sans-serif;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-size: medium;
	font-weight: lighter;
	text-decoration: none;
	background-image: url('../images/backgrounds/sunset-02.jpg');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
	background-attachment: fixed;
}
a:link {
	color: #000;
	-webkit-transition: color 1s ease-in;
	-moz-transition: color 1s ease-in;
	-o-transition: color 1s ease-in;
	transition: color 1s ease-in;
	text-decoration: none;
}
a:visited {
	color: #03c;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #f00;
	-webkit-transition-property: color, background;
	-webkit-transition-duration: 1s, 1s;
	-webkit-transition-timing-function: linear, ease-in;
	background-color: rgba(247, 247, 252, 0.2);
	position: relative;
	z-index: 1000;
}
focus {
	color: yellow;
	text-decoration: none;
}
a:active {
	color: yellow;
	text-decoration: none;
}
a.noBckgr:active {
	background: transparent;
}
a.noBckgr:hover {
	background: transparent;
}
a.NoLinkBackground: hover {
	background-color: transparent;
	background-image: none;
}
figcaption {
	width: 750px;
	font-size: 90%;
	font-style: oblique;
	color: #333;
}
p {
	margin-bottom: 0.2em;
	font-size: 100%;
	color: black;
	font-style: normal;
	letter-spacing: 1px;
	padding: 0 30px 20px 0;
	line-height: 1.25em;
	max-width*: 750px;
}
.h1StIves {
	font-family: "Sorts Mill Goudy", serif;
	font-style: oblique;
	font-size: 3em;
	color: rgba(150, 150, 150, 0.9);
	margin-bottom: .1em;
}
.headingPages {
	font-size: small;
	color: rgba(255, 255, 255, 1);
	font-style: oblique;
	margin-bottom: -0.4em;
	margin-left: 20%;
}
h1 {
	background-position: 0px 0px;
	background-repeat: repeat;
	background-attachment: scroll;
	font-style: normal;
	font-weight: bold;
	color: rgba(51, 102, 255, 0.5);
	font-size: 140%;
	letter-spacing: 5px;
	margin-bottom: 1em;
	text-align: left;
	text-shadow: 0.05em 0.05em 0.15em rgba(0, 0, 0, 0.2);
}
h2 {
	background-position: 0px 0px;
	background-repeat: repeat;
	background-attachment: scroll;
	color: rgb(200,200,200,0.8);
	font-weight: bold;
	font-size: 120%;
	line-height: 2em;
	text-shadow: 4px 2px 3px rgba(0, 0, 0, 0.1);
}
h3 {
	background-position: 0px 0px;
	background-repeat: repeat;
	color: rgba(0, 100, 0, 0.9);
	background-attachment: scroll;
	font-weight: bold;
	font-size: 110%;
	line-height: 2em;
}
h4 {
	background-position: 0px 0px;
	background-repeat: repeat;
	background-attachment: scroll;
	font-weight: normal;
	font-size: 90%;
	line-height: 1.5em;
	padding-bottom: 2em;
}
h5 {
	font-weight: normal;
	font-size: 85%;
	line-height: 1.41;
}
h6 {
	color: rgba(0,0,0,1);
	font-weight: lighter;
	font-size: 80%;
}
ul {
	background: transparent;
	margin-left: 0px;
	padding-bottom: 1em;
	line-height: 1.25em;
}
li {
	background: transparent;
	margin-left: 0px;
	list-style-type: none;
	font-size: 90%;
	line-height: 1.5em;
}
nav {
	position: absolute;
	top: 1.5em;
	left: 20px;
	font-size: 80%;
}
section {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZDYwMCIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmNkNzA1IiBzdG9wLW9wYWNpdHk9IjAuNzUiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNzUiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZGZhIiBzdG9wLW9wYWNpdHk9IjAuNzUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmYWQxNiIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(252,214,0,0.75) 0%, rgba(252,215,5,0.75) 1%, rgba(255,255,255,0.75) 49%, rgba(255,253,250,0.75) 50%, rgba(255,173,22,0.75) 100%); /* FF3.6+ */;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,214,0,0.75)), color-stop(1%,rgba(252,215,5,0.75)), color-stop(49%,rgba(255,255,255,0.75)), color-stop(50%,rgba(255,253,250,0.75)), color-stop(100%,rgba(255,173,22,0.75))); /* Chrome,Safari4+ */;
	background: -webkit-linear-gradient(top, rgba(252,214,0,0.75) 0%,rgba(252,215,5,0.75) 1%,rgba(255,255,255,0.75) 49%,rgba(255,253,250,0.75) 50%,rgba(255,173,22,0.75) 100%); /* Chrome10+,Safari5.1+ */;
	background: -o-linear-gradient(top, rgba(252,214,0,0.75) 0%,rgba(252,215,5,0.75) 1%,rgba(255,255,255,0.75) 49%,rgba(255,253,250,0.75) 50%,rgba(255,173,22,0.75) 100%); /* Opera 11.10+ */;
	background: -ms-linear-gradient(top, rgba(252,214,0,0.75) 0%,rgba(252,215,5,0.75) 1%,rgba(255,255,255,0.75) 49%,rgba(255,253,250,0.75) 50%,rgba(255,173,22,0.75) 100%); /* IE10+ */;
	background: linear-gradient(top, rgba(252,214,0,0.75) 0%,rgba(252,215,5,0.75) 1%,rgba(255,255,255,0.75) 49%,rgba(255,253,250,0.75) 50%,rgba(255,173,22,0.75) 100%); /* W3C */;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bffcd600', endColorstr='#bfffad16',GradientType=0 ); /* IE6-8 */;
	float: left;
	padding-left: 20%;
	margin-left: 20%;
	margin-right: 4em;
	margin-top: 3em;
	padding: 3em;
	min-width: 70%;
	min-height: 70%;
	border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
}
header {
	margin-bottom: 3em;
	margin-left: .75em;
}
article {
	margin: inhertit;
	padding: inhertit;
	background-color: rgba(255, 238, 207, 0.8);
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow: 10px 10px 39px #3d3008;
	-webkit-box-shadow: 10px 10px 39px #3d3008;
	box-shadow: 10px 10px 39px #3d3008;
}
footer {
	float: left;
	margin-left: 17.3%;
	margin-right: 4em;
	margin-top: 0;
	padding-left: 3em;
	min-width: 70%;
	min-height: 70%;
	font-size: 80%;
}
table {
	width: 750px;
}
td {
	vertical-align: top;
	padding: 0px;
}
#box-shadow {
	-webkit-box-shadow: 5px 10px 10px rgba(25, 25, 25, 0.2);
	-moz-box-shadow: 15px 14px 14px rgba(25, 25, 25, 0.2);
	box-shadow: 15px 30px 15px 14px rgba(25, 25, 25, 0.2);
}
#box-shadow {
	-webkit-box-shadow: 15px 30px 14px rgba(25, 25, 25, 0.2);
	-moz-box-shadow: 15px 30px 14px rgba(25, 25, 25, 0.2);
	box-shadow: 15px 30px 14px rgba(25, 25, 25, 0.2);
}
.rotate {
	-webkit-transition-duration: 99s;
	-moz-transition-duration: 99s;
	-o-transition-duration: 99s;
	transition-duration: 99s;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
	overflow: hidden;
}
.rotate:hover {
	-webkit-transform: rotate(720deg);
	-moz-transform: rotate(720deg);
	-o-transform: rotate(720deg);
}
.columns {
	-moz-column-width: 375px;
	-moz-column-gap: 3em;
	-moz-column-rule: 1px solid white;
	-webkit-column-width: 375px;
	-webkit-column-gap: 3em;
	-webkit-column-rule: 1px solid white;
}
.enlarge * {
	-webkit-transform: scale(.36, .36);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
	-moz-transform: scale(.36, .36);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 500ms;
	-o-transform: scale(.36, .36);
	-o-transition-timing-function: ease-out;
	-o-transition-duration: 500ms;
	-ms-transform: scale(.36, .36);
}
.enlarge:hover * {
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
	-webkit-box-shadow: 15px 15px 15px rgba(46, 46, 48, 0.6);
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 500ms;
	-moz-box-shadow: 15px 15px 15px rgba(46, 46, 48, 0.6);
	-o-transform: scale(1, 1);
	-o-transition-timing-function: ease-out;
	-o-transition-duration: 500ms;
	box-shadow: 15px 15px 15px rgba(46, 46, 48, 0.6);
	-ms-transform: translate(50%, 50%);
	-ms-transform: translate(50%, 50%) /* IE 9 */;
	-moz-transform: translate(50%, 50%) /* Firefox */;
	-webkit-transform: translate(50%, 50%); /* Safari and Chrome */;
	-o-transform: translate(50%, 50%); /* Opera */
}
